/*==== base ====*/
*{margin:0;padding:0;}
body, table, td, tr{
	font: 12px Verdana,Tahoma,sans-serif;
	color: #444444;
}
#out{position:relative;}
a img, fieldset {
border: none;
}
ul li{
	list-style:none;
}
a{
	color: #003a76;
	text-decoration: underline;
}
a.hover{
	color: #003a76;
	text-decoration: underline;
}
.pda,.print,legend{display:none;}
.clr{clear:both;font-size:0;line-height:0;}
textarea{resize:none;}
.page .content{font-size:1.3em;line-height:1.3;color:#1d1d1d;}
.page .secondary{font-size:1.1em;line-height:1.3;}
.cols-accreditation-request .noten{margin-top:22px;padding:7px 20px;color:#0e517e;font-size:13px;font-weight:bold;}
.cols-accreditation-request .noten a{text-decoration:none;}
.cols-accreditation-request .noten a:hover{text-decoration:underline;}

body{
	background: url(images/bg.gif) repeat;
	margin: 0 0 0 0;
	padding: 0 0 0 0;
	font: 11px Verdana,Tahoma,sans-serif;
}

.header_bg {
min-width: 1270px;
overflow-x: hidden;

}
.wrap {
	margin: 0 auto;
	font: 11px Verdana,Tahoma,sans-serif;
	min-width: 1258px;
	max-width: 1258px;
	position: relative;
	overflow-x: hidden;
}
.wrap .header {
  height: 118px;
  background: #00376F url(images/gov_bg.gif) repeat;
  clear: both;
}
.wrap .header2 {
	height: 114px;
	background: #022751 url(images/min_bg.gif) repeat bottom;
	clear: both;
}
.clear {
clear: both;
}
.wrap .subheader
{
	border-top: 3px solid White;
	padding-left:10px;
	padding-right:10px; 
	height: 35px;
	background: #259A41 url(images/gov_menu.gif) repeat-y right;
	text-align: center;
} 
a.submenu1:link, a.submenu1:visited, a.submenu1:hover,
a.submenu2:link, a.submenu2:visited, a.submenu2:hover,
a.submenu3:link, a.submenu3:visited, a.submenu3:hover,
a.submenu4:link, a.submenu4:visited, a.submenu4:hover,
a.submenu5:link, a.submenu5:visited, a.submenu5:hover,
a.submenu6:link, a.submenu6:visited, a.submenu6:hover,
a.submenu7:link, a.submenu7:visited, a.submenu7:hover
{
	color: White;
	font-size: 13px;
	padding: 5px 20px 5px 25px;
	text-decoration: none;
	font-weight: normal;
	
}
a.submenu1{
	background: url(images/menu1.png) no-repeat left;
	/background: url(images/menu_house.gif) no-repeat left;
}
a.submenu2{
	background: url(images/menu2.png) no-repeat left;
}
a.submenu3{
	background: url(images/menu_msu.png) no-repeat left;
}
a.submenu4{
	background: url(images/menu_kbr.png) no-repeat left;
}

a.submenu5{
	background: url(images/menu5.png) no-repeat left;
}

a.submenu6{
	background: url(images/menu_od.png) no-repeat left;
	/background-size:22px 25px;
}

a.submenu7{
	background: url(images/menu7.png) no-repeat left;
}


.wrap .content
{
	padding: 10px 10px 10px 10px;
	background: White;
}
.wrap .footer
{
	background: #ECECEC;
	padding: 20px 20px 20px 20px;
	color: #959595;
	font-size: 11px;
}
.white
{
	background: url(images/gov_white.gif) no-repeat right;
}
.header-search {
position: absolute;
right: 10px;
top: 10px;
text-align: center;
width: 174px;
height: 21px;
background: url(images/gov_search.gif) no-repeat 100% 0;
}
.header-search2 {
position: absolute;
right: 10px;
top: 10px;
text-align: center;
width: 174px;
height: 21px;
background: url(images/gov_search2.gif) no-repeat 100% 0;
}
.header-search .inputrow {
float: none;
width: auto;
height: auto;
margin: 0;
position: static;
background: none;
padding-top: 1px;
width: 174px;
height: 21px;
background: url(images/gov_search.gif) no-repeat 0 -100px;
}
.header-search2 .inputrow {
float: none;
width: auto;
height: auto;
margin: 0;
position: static;
background: none;
padding-top: 1px;
width: 174px;
height: 21px;
background: url(images/gov_search2.gif) no-repeat 0 -100px;
}

.header-search input.blur, .header-search2 input.blur {
color: #87B7D0;
}
.header-search input.inp, .header-search2 input.inp  {
position: static;
color: white;
width: 174px;
float: left;
background: none;
border: none;
padding-left: 11px;
padding-top: 4px;
font-size: 11px;
}

.f-search .inp, .f-search2 .inp {
width: 179px;
border: none;
outline: none;
background: transparent;
position: absolute;
left: 10px;
top: 2px;
font-size: 1.1em;
}
.header-search a.b-submit, .header-search a.b-submit:hover {
position: absolute;
top: 3px;
height: 12px;
width: 12px;
text-decoration: none;
text-indent: -1983em;
overflow: hidden;
display: block;
right: 8px;
background: url(images/gov_search_button.gif) no-repeat -3 1px;
}
a.b-submit, a.b-submit:hover {
position: absolute;
top: 3px;
height: 12px;
width: 12px;
text-decoration: none;
text-indent: -1983em;
overflow: hidden;
display: block;
right: 8px;
background: url(images/gov_search_button.gif) no-repeat -3 1px;
}

.header-search input.b-submit, .header-search2 input.b-submit {
position: absolute;
left: -1900px;
}
.icons{
position: absolute;
right: 380px;
top: 12px;
width: 175px;
height: 17px;
}
.icons2{
position: absolute;
right: 200px;
top: 12px;
width: 175px;
height: 17px;
}
a.imenu{
	padding-left: 6px;
}
.ilink{
	position: relative;
height: 30px;
clear: both;
padding-top: 49px;
padding-right: 10px; 
border: 0;
z-index: 60;
}
.banners
{
	width: 100%;
	text-align: center;
}
.banners img{
	padding-bottom:10px;
}
.modules
{
	border-bottom: 1px solid #dbdbdb;
	background: url(images/gov_module.gif) repeat-x bottom;
	margin-bottom: 10px;
}
.modules_h{
	font-size: 15px;
	color: #003a76;
	line-height: 24px;
	border-bottom: 1px solid #dbdbdb;
	font-weight: bold;
	font-family: Arial, Verdana, Tahoma,sans-serif;
}
.login
{
	margin: 10px 10px 10px 10px;
	color: #666666;
}
.add{
	font-size: 11px;
}
.gallery
{
	
	text-align: center;
		margin-bottom:10px;
}
.gallery img{
	border: 1px solid #cccccc;
	margin: 1px 0px 1px 2px;
	padding: 1px 1px 1px 1px;
}
td.desc_pic{
	width:120px;
}
td.desc{
	padding-bottom:10px;
}

.desc_pic img{
   margin: 1px 0px 1px 2px;
	padding: 1px 1px 1px 1px;
	border: 1px solid #cccccc;
}

td.desc {
	display: block;
	text-align: justify;
	padding-top: 2px;
}
.clear {
clear: both;
}

.desc_head a:link, .desc_head a:hover, .desc_head a:visited{
	color: #033D77;
	font-weight: bold;
	text-decoration: underline;
}

.desc_head{
	margin-bottom:10px;
}

.news{
	padding-bottom: 10px;
	border-bottom: 1px solid #ECECEC;
	margin-bottom: 10px;
}

#desc_foot{
	color: #666666;
	font-size: 11px;
	line-height: 20px;
	width: 100%;
	margin: 5px 20px 5px 112px;
	background-color: #ECECEC;
}

.desc_date{
	color: #666666;
	font-size: 11px;
	padding-left:5px;
	height: 18px;

}

.desc_more{	
	float: right;height: 18px;
	position: relative;  
	padding-right:10px;
	padding-left:10px;
	border-left:3px solid white;
}
.log_f{
	border: 1px solid #cccccc;
}
#nav, #nav2  {float: left; width: 290px; }
#nav li a, #nav2 li a {
	display: block;
	padding: 5px 0px;
	line-height: 15px;
	border-bottom: 1px solid #dbdbdb;
	text-decoration: none;
	color: #033D77;
	font-size: 13px;
	font-weight: bold;
	/background: url(images/gov_menu1_up.gif) no-repeat right 5px;
	font-family: Arial, Verdana, Tahoma,sans-serif;
}
.dcjq-parent-li a, .dcjq-parent-li a {
background: url(images/gov_menu1_up.gif) no-repeat right 5px;
}
/*
#nav li a:hover, #nav li a.active, #nav2 li a:hover, #nav2 li a.active {
	background: url(images/gov_menu1_down.gif) no-repeat right 5px;
}
*/
.dcjq-parent-li a:hover, .dcjq-parent-li a.active, .dcjq-parent-li a:hover, .dcjq-parent-li a.active {
	background: url(images/gov_menu1_down.gif) no-repeat right 5px;
}


#nav li ul, #nav2 li ul  {display: none;border-bottom: 1px solid #dbdbdb;
	background: url(images/gov_module.gif) repeat-x bottom;}
#nav li ul li a, #nav li ul li a:hover,#nav li ul li a.active,
#nav2 li ul li a, #nav2 li ul li a:hover,#nav2 li ul li a.active{				
	padding: 5px 30px;
	line-height: 18px;
	border-bottom: 0px solid #dbdbdb;
	font-size: 12px;
	font-weight: normal;
	font-family: Verdana, Tahoma,sans-serif;
	background: url(images/gov_menu2.gif) no-repeat 18px 13px;
}

#accordion-3 {float: left; width: 230px; }
#accordion-3 li a {
	display: block;
	padding: 5px 0px;
	line-height: 15px;
	border-bottom: 1px solid #dbdbdb;
	text-decoration: none;
	color: #033D77;
	font-size: 15px;
	font-weight: bold;	
	background: url(images/gov_menu1_up.gif) no-repeat right 5px;
}
#accordion-3 li a:hover, #accordion-3li a.active {
	background: url(images/gov_menu1_down.gif) no-repeat right 5px;
}
#accordion-3 li ul {display: none;border-bottom: 1px solid #dbdbdb;
	background: url(images/gov_module.gif) repeat-x bottom;}
#accordion-3li ul li a, #accordion-3 li ul li a:hover,#accordion-3 li ul li a.active{				
	padding: 5px 30px;
	line-height: 18px;
	border-bottom: 0px solid #dbdbdb;
	font-size: 12px;
	font-weight: normal;
	background: url(images/gov_menu2.gif) no-repeat 18px 13px;
}

.tableft{
	float: left;
	line-height: 24px;
	z-index: 1;
	color: #7A7A7A;
}
.tabright{
	float:right;
}

.widget {

}

.tabnav ul{
	float: right;

}
.tabnav li {
	float: right;
	display: inline;
	list-style: none;
	line-height: 25px;	
	text-align: center;
}
	
.tabnav li a {
	text-decoration: none;
	color: #6F6F6F;
	font-size: 13px;
	font-family: Arial, Verdana, Tahoma,sans-serif;
	font-weight: bold;	
	outline: none;
	display: block;
	width: 96px;
	border-top: 1px solid #dbdbdb;
	border-right: 1px solid #dbdbdb;
	border-left: 1px solid #dbdbdb;
	background: #EEEEEE;
	padding-top: 2px 4px 2px 4px;
}
		
.tabnav li a:hover, .tabnav li a:active, .tabnav li.ui-tabs-selected a {
	color: #003B77;
	text-decoration: none;
	background: #ffffff;

}
		
.tabdiv {
	float: left;
	border-top: 1px solid #dbdbdb;
	background: #fff;
	margin: 0px;
	padding-top: 5px;
	width: 100%;
}
	
.ui-tabs-hide {
		display: none;
}

	